import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：表格" type="12" buttons={<ButtonModal title="新建表格" type="12" />}></ChartWrap>
}
